Bug 932 - X server is crashing during logout
: X server is crashing during logout
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 16:36 MSD by Vladimir Testov
Modified: 2012-12-20 16:21 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Testov 2012-10-15 16:36:24 MSD
Description of problem:
x-server is crashing during logout

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. logout (graphical menu)
2.
3.
Comment 1 Vladimir Testov 2012-10-16 20:39:47 MSD
It has stopped crashing. If nobody else faces this problem, I suggest this bug to be closed.